.faq-item {
    border: 1px solid #faa635;
    border-radius: 0.2em;
    margin: 1em 1em 0em 1em;;
    overflow: hidden;
}

.faq-item details {
  border: 1px solid #ccc;
  border-radius: 0.5em;
}

.faq-item summary {

background: #F2EBD9;
    padding: 0.7em;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.1em;
}

.faq-answer {
  margin-top: 0.7em;
 padding: 0.7em;
}
  .faq-table {
    width: 100%;
    border-collapse: collapse;
  }

  .faq-table td {
    vertical-align: top;
padding: 0.3em 0em;
  }
.faq-table td img {

  max-width: min(600px, 95%);
  padding:0.7 em 0em;
  width: auto;
  height: auto;
  display: block;
}

